﻿html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 62.5%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    font-size: 1.4rem;
    font-family: STHeiti Light,Microsoft YaHei,sans-serif,Helvetica,Tahoma,sans-serif;
    -webkit-font-smoothing: antialiased;
    border: 0;
}

img {
    vertical-align: top;
    border: 0;
    margin: 0;
}

a:focus {
    outline: 0;
}

a:active {
    outline: initial;
}

a:hover {
    outline: 0;
}

.rt_wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/bj.jpg) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}

.rt_logo {
    position: absolute;
    left: 1.875rem;
    top: 1.875rem;
}

    .rt_logo a {
        display: block;
        width: 11.125rem;
        height: 0;
        padding-top: 3.313rem;
        background: url(../images/logo.png) no-repeat;
        background-size: 11.125rem 3.313rem;
        overflow: hidden;
    }

.rt_wrap .Phone {
    position: relative;
    height: 64%;
}

    .rt_wrap .Phone img.tellphone {
        width: 90%;
        margin: 4.5rem auto 0;
        display: block;
        bottom: 0;
    }

    .rt_wrap .Phone .start {
        position: absolute;
        width: 10.5rem;
        top: 0;
        right: 2rem;
    }

.rt_foot {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
    bottom: 0rem;
    z-index: 2;
    zoom: 1;
    clear: both;
}
.rt_foot .loding_img{
    width: 100%;
    height: 60px;
    text-align: center;
    display: none;
}
.rt_foot .loding_img>img{
    width: 40px;
    height: 40px;
    margin-top: 10px;
}
.rt_foot p{
    font-size: 14px;
    position: absolute;
    height: 60px;
    width: 100%;
    line-height: 60px;
    text-align: center;
    display: none;
}

    .rt_foot:after {
        content: "";
        display: block;
        width: 100%;
        background: url(../images/line.png) no-repeat;
        height: 2rem;
        position: absolute;
        background-size: 100% 2rem;
        top: -1.2rem;
        z-index: 3;
    }

    .rt_foot a {
        display: block;
        width: 28rem;
        line-height: 4.4rem;
        border-radius: 5px;
        background: #d71a21;
        text-align: center;
        color: #fff;
        font-size: 2rem;
        text-decoration: none;
        position: absolute;
        left: 50%;
        top: 10%;
        margin-left: -14rem;
        box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    }

        .rt_foot a i {
            display: inline-block;
            width: 1.7rem;
            height: 1.9rem;
            background: url(../images/Android.png) no-repeat;
            background-size: 1.7rem 1.9rem;
            vertical-align: middle;
            margin-top: -4px;
            margin-right: .8rem;
        }

            .rt_foot a i.Active {
                width: 2rem;
                height: 2.2rem;
                background: url(../images/ios.png) no-repeat;
                background-size: 2rem 2.2rem;
                margin-top: -6px;
            }

.tipsBj {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    z-index: 4;
    display: none;
}

    .tipsBj img {
        width: 35rem;
        position: absolute;
        right: 1rem;
        top: 1rem;
    }

@media screen and (max-width:320px) {
    .rt_foot a {
        width: 22rem;
        line-height: 3.7rem;
        font-size: 1.8rem;
        margin-left: -11rem;
    }

    .rt_wrap .Phone .start {
        position: absolute;
        width:8rem;
        top: 0;
        right: 2rem;
    }

    .tipsBj img {
        width: 25rem;
        right: 0rem;
    }

    .rt_foot:after {
        top: -1.3rem;
    }
    .rt_wrap .Phone img.tellphone {
        width:80%;
    }
}

@media screen and (min-width:321px) and (max-width:400px) {
    .rt_foot a {
        width: 22rem;
        line-height: 3.7rem;
        font-size: 1.8rem;
        margin-left: -11rem;
    }

    .rt_wrap .Phone .start {
        position: absolute;
        width: 9rem;
        top: 0;
        right: 1rem;
    }

    .tipsBj img {
        width: 29rem;
        right: .5rem;
    }
}
